MODULE YOMINSTP

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

!*     YOMINSTP - INSTRUMENT TYPES

!        D. VASILJEVIC   ECMWF     15/9/94

!     NAME      TYPE                  MEANING
!     ----      ----                  -------
!     NSHPINTP    I    SYNOP (LAND STATION) INSTRUMENT TYPE
!     NSHPINTP    I    SHIP INSTRUMENT TYPE

!     NACFINTP    I    AIREP INSTRUMENT TYPE

!     NSTBITGO    I    GOES
!     NSTBITME    I    METEOSAT
!     NSTBITIN    I    INDIAN
!     NSTBITJA    I    JAPAN

INTEGER(KIND=JPIM) :: NSYNINTP
INTEGER(KIND=JPIM) :: NSHPINTP
INTEGER(KIND=JPIM) :: NACFINTP
INTEGER(KIND=JPIM) :: NSTBITGO
INTEGER(KIND=JPIM) :: NSTBITME
INTEGER(KIND=JPIM) :: NSTBITIN
INTEGER(KIND=JPIM) :: NSTBITJA

!-----------------------------------------------------------------------

END MODULE YOMINSTP
